GCLOUD_DEPLOYMENT-MANAGER_OPERATIONS(1)

NAME

gcloud deployment-manager operations - commands for Deployment Manager operations

SYNOPSIS

gcloud deployment-manager operations COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
Commands to list, examine, and wait for long-running operations.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following: describe
    Provide information about an operation.
list
    List operations in a project.
wait
    Wait for all operations specified to complete before returning.

EXAMPLES
To view the details of an operation, run:
    $ gcloud deployment-manager operations describe operation-name
To see the list of all operations, run:
    $ gcloud deployment-manager operations list
To wait for an operation to complete, run:
    $ gcloud deployment-manager operations wait operation-name